/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
 margin-bottom: 20px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #b2b0a1;
 font-size: 17px;
 font-family: 'Droid Sans', arial, serif;
 font-weight: bold;
 text-align: center;
 height: 47px; /*--*/
}

.p12 ul.tabbernav {font-size: 14px}

#content ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
 background: none;
 padding-left: 0px;
}

ul.tabbernav li a
{
 padding: 15px 0 0;
 margin-right: 2px;
 border-bottom: none;
 
 text-decoration: none;
 display: block;
 width: 136px;
 height: 35px;
 float: left;
 background: url("../../assets/images/common/tab.png") no-repeat scroll 0 -50px transparent;
}

ul.tabbernav li a:link { color: #8c8978; }
ul.tabbernav li a:visited { color: #8c8978; }

ul.tabbernav li a:hover
{
 color: #565448;
 border-color: #b2b0a1;
 background: url("../../assets/images/common/tab.png") no-repeat scroll 0 -100px transparent;
}

ul.tabbernav li.tabberactive a,
ul.tabbernav li a.tabberactive
{
 background: url("../../assets/images/common/tab.png") no-repeat scroll 0 0 transparent;
 border-bottom: 1px solid #fff;
 color: #930000;
}

ul.tabbernav li.tabberactive a:hover,
ul.tabbernav li a.tabberactive:hover
{
 color: #920000;
 background: url("../../assets/images/common/tab.png") no-repeat scroll 0 0 transparent;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 border:1px solid #b2b0a1;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

.tabberlive .tabbertab table td {vertical-align: top}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

span#tab_payment_plan {background: url(../../assets/images/common/tab_payment_plan.png) no-repeat; display: block; width: 142px; height: 144px;}